ubuntu7.04安装beryl所遇到的问题??

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
xingjili
帖子: 16
注册时间: 2007-04-25 17:14
送出感谢: 0
接收感谢: 0

ubuntu7.04安装beryl所遇到的问题??

#1

帖子 xingjili » 2007-04-27 20:41

LINUX版本是UBUNTU7.04的.我在新立得软件包中,装了BERYL,启动后完全白屏,请问如何处理?我看过了以前的帖子,说要把渲染设置成复制,不知道什么意思?可能要装显卡驱动.我的显卡是NVIDIA GeForce 7300GS,请问如何选择对应的驱动程序,我是新手,请多指教!!
头像
aitilang
帖子: 1026
注册时间: 2007-04-28 21:38
送出感谢: 0
接收感谢: 0

#2

帖子 aitilang » 2007-04-28 23:41

看帖!
1. 到http://www.nvidia.com/下载驱动程序文件NVIDIA-Linux-x86-1.0-9631-pkg1.run(或者更新)
2. 删除原来的驱动(如果你装过驱动)
sudo apt-get --purge remove nvidia-glx
3. 备份当前的显示设置,这样可以在驱动安装失败时恢复到原来的设置
sudo cp /etc/X11/xorg.conf.backup /etc/X11/xorg.conf
4. 安装驱动程序编译环境
sudo apt-get install build-essential linux-headers-`uname -r`
5.禁止系统使用默认的驱动
sudo gedit /etc/default/linux-restricted-modules-common
在最后的双引号中添加nv,即“”改成“nv”
6.按Ctrl+Alt+F1,登录,停止gdm
sudo /etc/init.d/gdm stop
7.进入下载的驱动安装文件 nvidia-linux-x86-1.0-9631-pkg1.run所在目录
(请确定xorg-dev软件包已经安装,编译过程中可能会用到)
sudo sh nvidia-linux-x86-1.0-9631-pkg1.run
如果提示缺少某某模块(modules),询问是否上网下载,选no;
8.安装完成后,启动gdm
sudo /etc/init.d/gdm start
头像
kukat
帖子: 266
注册时间: 2006-06-14 6:12
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 kukat » 2007-04-29 10:05

不需要楼上那种老方法了

直接apt-get install nvidia-glx(-XXX)就可以了
具体看置顶帖

but 我的6200装上了驱动还是不能用berly 运行berly会黑屏 -_-
dsum
帖子: 8
注册时间: 2007-01-26 17:01
送出感谢: 0
接收感谢: 0

#4

帖子 dsum » 2007-04-29 15:31

Beryl管理器->右键->高级Beryl选项->渲染途径->复制
回复

回到 “桌面特效”